a {
	color: #232323;
}
a:hover {
	color: #503834;
}
.content-wrapper {
	background-color: rgba(241, 242, 247, 1);
}
body {
	background-color: rgba(241, 242, 247, 1);
	background-size: cover;
	background-attachment: fixed;
}
header {
	background: #fff;
}

.header {
	background-color: #C3BAB9;
}
.header-right-side {
	color: #000;
}
.header-right-side img {
	float: left;
	margin: 20px 20px 0 0;
}

.header-center-side {text-align:left;}
.header-center-side img {
	float: left;
	margin: 20px 20px 0 0;
}
.header-center-side a.btn {
	padding: 0;
	color: #107bfd;
	font-family: Georgia, Times, "Times New Roman", serif;
}
.header-center-side a img {
	display: none;
}

.header-right-side .app-modal-link.btn,
.header-right-side .app-modal-link:before,
.header-right-side .app-modal-link.callback-link:before,
.footer-org .app-modal-link.btn,
.footer-org .app-modal-link:before,
.footer-org .app-modal-link.callback-link:before
{
	color: #ffffff;
}
.footer-org .app-modal-link.btn {
	margin: 20px 0;
	max-width: 194px;
	font-size: 14px;
}
.site-menu {

}
.slider-wrapper .slider-nav-wrap .slick-prev:hover:before, .slider-wrapper .slider-nav-wrap .slick-next:hover:before {
	color: #ffaca2;
}
.slider-wrapper .slider-nav-wrap .slide:hover:before, .slider-wrapper .slider-nav-wrap .slick-center:before {
	border-color: #ffaca2;
}
.home-title:before, .home-service-item .home-service-name:before {
	background-color: #503834;
}

.home-service-item:hover:before {
	border-color: #503834;
}
.all-news a, .all-news a:before, .reviews-all a, .reviews-all a:before, .to-about a {
	background-color: #503834;
	color: #ffffff;
}
.all-news a:hover, .all-news a:hover:before, .reviews-all a:hover, .reviews-all a:hover:before, .to-about a:hover {
	background-color: #503834;
	color: #ffffff;
}
.all-news a:before, .reviews-all a:before, .to-about a:before {
	border-left-color: #503834;
}
.home-content {
	background-color: rgba(80, 56, 52, 0.19);
}
.bottom-products {
	background-color: rgba(80, 56, 52, 0.19);
}
.catalog-item .catalog-item-info > a, .news-item .catalog-item-info > a, .catalog-item .col-sm-9 > a, .news-item .col-sm-9 > a {
	color: #503834;
}

.breadcrumb li a:hover, .breadcrumb > li + li::before {
	color: #503834;
}
.to-back-link {
	color: #503834;
}
.to-back-link:hover {
	color: #232323;
}
footer #up {
	background-color: #503834;
	color: #ffffff;
	opacity: 0.5;
}
footer #up:before {
	border-bottom-color: #503834;
}
footer {
	width: 100%;
}
.yw2 {
	display: flex
}
.yw2 li {
	flex: 1
}
.list-menu li a {
	background-color: rgba(80, 56, 52, 0.19);
}
.footer-logo {
	max-width: 194px;
}

.footer-menu ul {
	list-style: none;
	display: block;
	margin: 10px 0 20px 0;
	padding: 0;
}

.footer-menu li {
	float: left;
	width: 20%;
}

.footer-menu li:first-child {
	width: 30%;
}

.footer-menu li:last-child {
	width: 10%;
	text-align: right;
}
.header-line-content a {
	color: #fff;

}
.list-menu .active {

}

.list-menu .active a {
	color: #fff;
	background: #503834;
	font-weight: bold;
	text-decoration: none;
}
.card-item {
	display: block;
	margin: 0 0 20px 0;
	padding: 10px;
	height: 488px;
	text-decoration: none;
	position: relative;

}
.sale-block {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 20;
	background: transparent;
	border: 1px solid #ccc;
	display: block;
	height: 30px;
	width: 30px;
	text-align: center;
	color: #333 !important;
	line-height: 30px;
}

.gift-block {
	color: #333 !important;
	line-height: 30px;
	position: absolute;
	text-align: center;
	top: 10px;
	right: 50px;
	z-index: 20;
	background: transparent;
	border: 1px solid #ccc;
	display: block;
	height: 30px;
	width: 30px;
}
.card-item img {
	max-width: 100%;
}
.card-item:hover {
	background: #fff;
}

.card-item .catalog-item-name {
	display: block;
	width: 90%;
	margin: 20px 5%;
	text-align: center;
}
.card-item .catalog-item-price {
	display: block;
	font-size: 18px;
	padding: 0 0 0 10px;
	font-weight: bold;
}

.card-item .catalog-item-price span {


	font-size: 20px
}

.card-item .catalog-item-price-old {
	display: inline-block;
	font-size: 14px !important;

	font-weight: normal;
	padding: 0 0 0 10px;
	text-decoration: line-through !important;
}

.card-item .wrapper-image {
	min-height: 170px;
	max-height: 290px;
	background-color: rgba(241, 242, 247, 1);
}

.col_large .card-item .wrapper-image {
	min-height: 370px;
	max-height: 490px;
	background-color: rgba(241, 242, 247, 1);
	position: relative
}
.col_large .wrapper-image img {
	max-height: 100%;
	max-width: 250px;
}
.readmore {
	background: #96a1b8;
	color:#fff;
	padding: 10px 4px;
	display: block;
	text-align: center;

}

.card-item .card-price {
	font-size: 24px;
	margin: 10px 0;
	display: block;
}
.card-item .card-price span {
	font-size: 13px;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.clear {
	clear: both;
}

.item-price {
	font-size: 24px;
	font-weight: bold;
}

.make-order {
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	background: #503834;
	color: #fff;
	display: block;
}

.fancybox-nav span {
	background: rgba(0, 0, 0, 0.9);
}

.fancybox-next span {
	right: -15px;
	background:rgba(0,0,0,0.8) url(../../../public/images/bg-strsl.png) no-repeat -45px -103px;
}

.fancybox-prev span {
	left: -15px;
	background:rgba(0,0,0,0.8) url(../../../public/images/bg-strsl.png) no-repeat 0 -103px;
}

.home-news {
	background: rgba(80, 56, 52, 0.19);
}
.slider-wrapper {
	margin: 0 0 0 0;
}
.slider-wrapper, a.slide, .slider-wrapper .slider-for .slick-slide {
}

.slider-wrapper .slider-for .caption {
	height: 600px;
	padding: 0px 0;
	text-align: left;
	margin: auto;
	max-width: 1600px;
	padding: 0 20px;

}
.caption-title {
	max-width: 860px;
	height: 0;
	color: #fff;
	text-transform: uppercase;
	display: block;
	margin-top: 10px;
	padding-top: 10px;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 40px;
	line-height: 50px;
	border-top: 1px solid #fff;
	transition: all 1s ease;
	transform: scaleY(0);
	opacity: 0;
	overflow: hidden;
}
.caption-text {
	max-width: 600px;
	height: 0;
	color: #fff;
	font-size: 24px;
	margin-top: 10px;
	display: block;
	overflow: hidden;
	transition: all 1s ease;
	transition-delay: 1s;
	transform: scaleY(0);
	opacity: 0;
}



.caption-more {
	opacity: 0;
	transform: scaleY(0);
	transition: all 1s ease;
	transition-delay: 1.5s;
	height: 0;
	max-width: 860px;
	font-size: 18px;
	margin-top: 10px;
	overflow: hidden;
}
.caption-more:hover {
	text-decoration: none;
}
.slider-wrapper .slider-nav-wrap .slick-arrow {

	top: 26px;
}

.slick-active .caption-title {
	transform: scaleY(1);
	opacity: 1;
	height: 110px;
}
.slick-active .caption-text {
	transform: scaleY(1);
	opacity: 1;
	height: 290px;
}
.slick-active .caption-more {
	transform: scaleY(1);
	opacity: 1;
	height: 110px;
}

.slick-nav-wrapper {
	z-index: 10;
	position: absolute;
	bottom: 40px;
	right: 10%;
	display: inline-block;
	height: 30px;
	display: flex;
}

.slick-nav-wrapper .dots {
	display: flex;
}
.slick-dots {
	position: relative;
	margin: 0;
	padding: 0;
	bottom: 0;
}
.slick-dots li {
	position: relative;
}
.slick-dots li button:before{
	width: 20px;
	height: 20px;
	font-size: 16px;
	color: #fff;
	opacity: 1;
}
.slick-dots li.slick-active button:before {
	color: #107bfd;
	opacity: 1;
}
.slider-wrapper .slider-for .slick-prev {
	background: none;
	border: none;
	height: 40px;
	width: 40px;
	left: 20px;
	position: absolute;
	top: 80px;
	z-index: 400; }
.slider .slider-wrapper .slider-for .slick-prev {
	top: 202px;
	border-radius: 100%;
	background: rgba(0, 0, 0, 0.3);
}
.slider-wrapper .slider-for .slick-prev:before {
	content: "\e091";
	border: 2px solid;
	color: #fff;
	font-family: 'Glyphicons Halflings';
	left: 0;
	padding: 7px 0;
	position: absolute;
	text-align: center;
	top: 0;
	width: 40px;
	border-radius: 40px; }

.slider-wrapper .slider-for .slick-prev:hover:before {
	color: #503834; }


.slider-wrapper .slider-for .slick-next {
	background: none;
	border: none;
	height: 40px;
	width: 40px;
	right: 20px;
	position: absolute;
	top: 80px;
	z-index: 400; }
.slider .slider-wrapper .slider-for .slick-next {
	top: 202px;
	border-radius: 100%;
	background: rgba(0, 0, 0, 0.3);
}
.slider-wrapper .slider-for .slick-next:before {
	content: "\e092";
	border: 2px solid;
	color: #fff;
	font-family: 'Glyphicons Halflings';
	left: 0;
	padding: 7px 0;
	position: absolute;
	text-align: center;
	top: 0;
	width: 40px;
	border-radius: 40px; }

.slider-wrapper .slider-for .slick-next:hover:before {
	color: #503834;
}


div.mini-gallery-wrapper .slick-arrow {
	display: none !important;
}

.scroll-btn {
	position: fixed;
	top: 50%;
	left: 0;
	background: #e1e1e1;
	border: none;
	color: #424242;
	display: inline-block;
	font-size: 16px;
	margin: 5px 0;
	padding: 14px 10px 15px 70px;
	text-align: left;
	width: 200px;
	white-space: normal;
	line-height: 1.3;
	text-decoration: none;
	border-radius: 0;
	z-index: 300;
	color: #ffffff;
	background-color: #503834;
	border-color: #222222;
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
}
.scroll-btn:hover {
	opacity: 0.8;
	box-shadow: none;
	text-decoration: none;
	color: #fff;
}
.scroll-btn::before {
	content: "\2709";
	border: 2px solid #0f1114;
	font-family: 'Glyphicons Halflings';
	left: 18px;
	padding: 7px 0;
	position: absolute;
	text-align: center;
	top: 6px;
	width: 40px;
	border-radius: 40px;
}

#rh-badge {
	display: none !important;
}

#up {
	bottom: 100px !important;
	opacity: 0 !important;
}

.fancybox-skin_custom .fancybox-outer {
	background: #fff;
}

.fancybox-skin_custom .fancybox-inner {
	max-width: 60% !important;

	width: 60%;
	float: left;
	height: auto !important;
    transition: all 0.5s;
    max-height: 100%;
}
.fancybox-skin_custom .fancybox-inner.empty {
    width: 100%;
    max-width: 100% !important;
    clear: both;
    float: none

}
.fancybox-inner img {
	max-width: 100%;

	height: auto !important;
}

.fancybox-skin_custom .fancybox-body {
	float: right;
	max-width: 40% !important;
	width: 40%;
	padding: 20px;
	text-align: left;
	color: #333333;
}

.catalog-item-height {
	text-align: center;
	max-height: 160px !important;
	overflow: hidden;
}


@media screen and (min-width:220px) and (max-width:480px) {
	header {
		background-size: cover;
	}

	.top-line-text {
		text-align: center;
		max-width: calc(100% - 30px);
	}

	.site-menu {
		z-index: 99;
		position: relative;
	}

	.header-right-side .app-modal-link {
		max-width: 50%;
		float: left;
		padding: 10px 0 20px 0;
		margin: 0;
	}

	.site-menu {
		padding: 15px 0px
	}
	.site-menu .container {
		width: 100%;
		margin: 0px;
		padding: 0px
	}

	.site-menu nav ul {
	}
	.site-menu nav ul li {
		clear: both;
		width: 100%;
		position: relative;

	}

	.site-sub-menu {
		z-index: 99;
		position: relative;
		padding: 5px 0px;
		border-bottom: 1px solid #fff;
	}

	.site-sub-menu .container {
		width: 100%;
		margin: 0px;
		padding: 0px
	}

	.site-sub-menu nav ul {
		display: block !important
	}
	.site-sub-menu nav ul li {
		clear: both;
		width: 100%
	}


	.catalog-item-height {
		text-align: center;
		max-height: 90px !important;

		overflow: hidden;
	}

	.mini-gallery-wrapper {
		max-width: 300px;
		margin: auto;
	}

	.slick-slider {
		max-height: 330px !important;
		overflow: hidden !important;
	}

	.fancybox-wrap {
		max-width: calc(100% - 40px);
		margin-left: -0px
	}

	.fancybox-skin_custom .fancybox-body {
		width: 100% !important;
		max-width: 100% !important;
		clear: both;
	}

	.fancybox-skin_custom .fancybox-inner {
		max-width: 100% !important;
		width: 100% !important;
		clear: both;
	}
}

@media screen and (min-width:480px) and (max-width:960px) {

}
.button + .button {
	margin-left: 2px;
}
.button {
	text-decoration: none;
	background: #107bfd;
	display: inline-block;
	color: #fff;
	font-family: Georgia, Times, "Times New Roman", serif;
	height: 60px;
	line-height: 60px;
	font-size: 24px;
	padding: 0;
	transition: all 0.3s;
	overflow: hidden;
	position: relative;
	border-radius: 3px;
	cursor: pointer;
}
.button-dark {
	background: #424242;
}
.button-dark::before {
	display: none;
}
.button::before {
	position: absolute;
	content: '';
	left: 92%;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 1;
	background-color: #132144;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	transform: skewX(
					-25deg
	);
	cursor: pointer;
	pointer-events: none;
	aspect-ratio: 1;
	inset-block: 0;
}
.button-middle {
	margin: auto;
	display: block;
	max-width: 220px;
}

.button-text, .button span {
	position: relative;
	z-index: 2;
	color: #fff !important;
	display: block;
	width: 100%;
	height: 100%;
	padding: 0 50px;
}
.button-small {
	height: 40px;
	line-height: 40px;
	padding: 0;
	font-size: 17px;
}
.button-small .button-text, .button span {
	padding: 0 30px;
}
.button-x-small {
	height: 24px;
	line-height: 24px;
	padding: 0 10px;
	font-size: 14px !important;
	margin: 5px 0 0 0;
}
.button:hover {
	background: #39548f;
	color: #fff;
}
.button:hover::before {
	left: 0%;
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
}
.button:hover .button-text {
	color: #fff !important;

}
.simple {
	background: #f1f2f7;
	padding: 30px 0;
}

.simple .title, .title_h1 {
	font-size: 50px;
	text-align: center;
	color: #010101;
	margin: 0;
	position: relative;
	z-index: 2;
}

.simple .subtitle {
	position: relative;
	z-index: 2;
	color: #107bfd;
	font-size: 35px;
	text-align: center !important;
	margin: auto;
	display: block;
	width: 100%;
	text-decoration: underline;
}

.simple .config {
	cursor: pointer;
	position: relative;
	z-index: 2;
	color: #000;
	font-size: 35px;
	text-align: center;
	text-decoration: underline;
}
.simple .config:hover {
	color: #107bfd;
}
.simple .config img {
	max-width: 60px;
}
.simple .subtitle:hover, .simple .config:hover {
	text-decoration: none;
}
.simple .video {
	margin: -150px 0;
	text-align: center;
}
.simple .video video {
	height: 800px;
}
.special {
	margin: 50px 0 -150px 0;
}
.special-nomb {
	margin-bottom: 100px;
}
.special-cols {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 50px;
}
.special-cols-inner {
	grid-template-columns: 1fr 1fr 1fr 1fr;
}
.special-item {
	margin: 0 10px;
	width: auto;
	min-width: 90%;
}
.special-item:last-child {
	margin: 0 40px 0 0px;
}
.special-item-inner {
	position: relative;
	overflow: visible;
	margin-bottom: 60px;
}
.special-item-inner:nth-child(even) {
	margin: 0 00px 50px 0px !important;
}
.special-item-inner::before {
	z-index: 2;
	background: #5f5d5e;
	border: 1px solid #000;
	border-radius: 7px;
	top: 10px;
	left: -20px;
	height: 350px;
	content: '';
	width: 100%;
	position: absolute;
	transition: all 0.3s;
}

.special-item-inner:hover::before {
	background: #107bfd;
}


.special .title_h3 {
	text-align: center;
	color: #000;
	font-weight: bold;
	font-size: 30px;
	margin: 0 0 10px 0;
	position: relative;
	z-index: 2;
}

.special .title_h4 {
	text-align: center;
	color: #107bfd;
	font-size: 24px;
	margin: 0 0 0 0;
	position: relative;
	z-index: 2;
}

.special .special-img {
	background: #fff;
	border-radius: 4px;
	border: 5px solid #0a0a0c;
	height: 600px;
	position: relative;
	overflow: hidden;
	z-index: 2;
}
.special .special-item-inner .special-img {
	background: #fff;
	border-radius: 4px;
	border: 5px solid #0a0a0c;
	height: 330px;
	position: relative;
	overflow: hidden;
	z-index: 2;
}
.special .special-img img {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
.special .special-articul {
	font-size: 24px;
	color: #000;
	position: absolute;
	top: 20px;
	z-index: 3;
	left: 20px;
}
.special .special-name {
	font-size: 34px;
	color: #000;
	top: 50px;
	z-index: 3;
	right: 20px;
	position: absolute;
}
.special .special-price {
	font-size: 34px;
	color: #000;
	top: 50px;
	z-index: 3;
	left: 20px;
	position: absolute;
}
.special .button {
	position: absolute;
	bottom: 20px;
	right: 20px;
	z-index: 3;
}
.special .special-available {
	position: absolute;
	bottom: 20px;
	left: 20px;
	z-index: 3;
}
.special-info {
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 3;
}
.special-title {
	height: 450px;
	background: url('/files/winter.jpg');
	background-size: cover;
	width: 100%;
}

.special-title-text {
	position: absolute;
	top: 190px;
	text-align: center;
	width: 98%;
	font-size: 34px;
	color: #fff;
}

.blocks {
	margin: -140px 0 100px 0;
}

.blocks-item {
	background: #f1f2f7;
	position: relative;
	border-radius: 7px;
	border: 1px solid #000;
	padding: 20px;
	margin: 0 40px 100px 0;
	z-index: 1;
}

.blocks-item::before {
	background: #5f5d5e;
	border: 1px solid #000;
	border-radius: 7px;
	top: 10%;
	left: -40px;
	height: 94%;
	content: '';
	width: 100%;
	position: absolute;
	z-index: -10;
	transition: all 0.3s;
}

.blocks-item::after {
	background: #f1f2f7;
	border: 1px solid #000;
	border-radius: 7px;
	top: 0px;
	left: 0px;
	height: 100%;
	content: '';
	width: 100%;
	position: absolute;
	z-index: 0;
}


.blocks-item:hover::before {
	background: #107bfd;
}

.blocks-item-title {
	font-size: 40px;
	line-height: 44px;
	color: #000;
	z-index: 2;
	position: relative;
}
.blocks-item-list {
	margin: 20px 0 0 0;
	list-style: none;
	position: relative;
	z-index: 2;
}

.blocks-item-list li {
	padding: 0 0 10px 30px;
	background: url('/files/tic1.png') 00% 50% no-repeat;
	font-size: 24px;
	position: relative;
}
.blocks-item-list li.has-children {

}

.blocks-item-list li.has-children::before {
	 font-family: 'FontAwesome';
	 content: "\f107";
	 position: absolute;
	 right: 90px;
	 font-size: 23px;
	 line-height: 34px;
	 color: #333;
	transition: all 0.3s;
 }
.blocks-item-list li.has-children:hover::before {
	transform: rotate(180deg);
}
.blocks-item-list li:hover ul {
	display: block;
	position: absolute;
	top: 30px;
	background:#107bfd;
	z-index: 2;
	left: 20px;
}
.blocks-item-list li ul {
	display: none;
}
.blocks-item-list li li {
	list-style: none;
	padding: 20px;
	background: none;
}
.blocks-item-list li li a {
	color: #fff;
	font-size: 16px;
}
.blocks-item-list.pdr li {
	padding: 0 0 10px 30px;
	background: url('/files/tic2.png') 50% 0% no-repeat;
}
.description {
	margin: 40px 0 40px 0;
	padding: 0;
	position: relative;
}

.description-top {
	height: 60px;
	line-height: 60px;
	background: #5f5d5e;
	font-weight: bold;
	font-size: 30px;
	color: #fff;
	text-align: left;
}

.description-body {
	background: #272727;
	padding: 20px;
	color: #fff;
	font-size: 28px;
}

.description-content span {
	font-size: 14px;
	margin: 30px 0 0 0;
	display: block;
}

.description-list {
	list-style: none;
}

.description-list li {
	margin: 0 0 20px 0;
	padding: 0;
}

.description-list li img {
	margin: 0 20px 0 0;
}

.carousel {
	background: #f1f2f7;
	padding: 140px 0 100px 0;
	max-width: 100%;
	overflow: hidden;

}
.carousel_link {
	font-size: 30px;
	margin: 50px auto 100px auto;
	display: block;
	text-align: center;
	color: #000;
	text-decoration: underline;
}

.carousel_link:hover {
	text-decoration: none;
}

.footer {
}

.footer-line-1 {
	background: #5f5d5e;
	padding: 20px;
	color: #fff;
	font-size :18px;
}

.footer-line-1 h6 {
	font-weight: bold;
	font-size :18px;
}


.footer-line-2 {
	background: #272727;
	padding: 20px 20px 40px 20px;
	color: #fff;
	font-size :18px;
}

.footer-line-2 h6 {
	font-weight: bold;
	font-size :18px;
}

.footer-line-2 ul {
	padding: 0;
	list-style: none;
	font-size :18px;
}
.totop {
	position: fixed;
	line-height: 50px;
	border-radius: 100%;
	bottom: 50px;
	display: block;
	font-size: 11px;
	color: #107bfd;
	text-align: center;
	left: 20px;
	width: 50px;
	height: 50px;
	background: #fff;
	opacity: 1;
	background-size: cover;
	z-index: 20;
	cursor: pointer;
	transition: all 0.3s;
	display: none;
}
.totop.active {
	display: block;
}
.totop:hover {
	background: #107bfd;
	color:#fff;
}
.wa {
	border-radius: 100%;

	position: fixed;
	bottom: 50px;
	right: 20px;
	width: 82px;
	height: 82px;
	background: rgba(255, 255, 255, 0.6) url('/files/wa.gif');
	background-size: cover;
	z-index: 20;

}

.granit-list {
	position: fixed;
	top: 10%;
	width: 80%;
	padding: 30px;
	background: #f1f2f7;
	border: 2px solid #000;
	left: 10%;
	display: none;
	z-index: 999;
}
.granit-list-close {
	position: absolute;
	top: 20px;
	right: 20px;
	color: #ccc;
	cursor: pointer;
	font-size: 24px;
}
.granit-list .subtitle {
	font-size: 24px;
	color: #107bfd;
	text-align: center;
}
.granit-list .title {
	text-align: center;
	font-size: 36px;
	line-height: 36px;
}
.granit-list .title img {
	width: 42px;
	height: 42px;
}
.granit-list.active {
	display: block;
}

.flat-list {
	display: flex;
	position: relative;
	width: 100%;
	max-width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
}

.flat-list li {
	flex: 1;
	text-align: center;
	color: #000;
	max-width: calc(100% / 7);
	position: relative;
	font-size: 18px;
}

.flat-list li img {
	margin: 20px auto;
	max-width: 100%;
	width: auto;
}
#myCarousel {
	position: relative;
}
#myCarousel::after {
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: absolute;
}
#myCarousel ul li {
	max-width: 400px;
}

#myCarousel ul li img {
	max-width: 400px;
	height: auto;
}

.dev {
	display: block;
	text-align: right;
}
.dev img {
	max-width: 100%;
	float: right;
	max-width: 150px;
}
.back-link {
	background: #107bfd;
	border-radius: 2px;
	color: #fff;
}
.back-link a {
	color: #fff; padding: 2px 10px;
}

.back-link button {
	background-color: transparent;
	border: none;
}

.cols {
	display: flex;
}

.col-6 {
	flex: 6;
}

.col-6 img {
	display: block;margin: auto;
}
.col-6  .button {
	display: block;
	max-width: 240px;
	margin: 20px auto;
}